
QGIS Application - Bug report #20933

Problem with URLs to exclude from network settings

2019-01-07 03:49 PM - Alain FERRATON

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: GUI

Affected QGIS version:3.4.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 28752

Description

Add a URL to exclude for the Internet proxy; for example http://url1

add another url, for example http://url2

validate and re-open the option.

there is only one line; http://url1|http://url2

it is impossible to delete one of the url without starting all over again.

Associated revisions

Revision fc9796f5 - 2019-01-27 09:14 PM - Alexander Bruy

fix saving/restoring proxy excluded URLs (fix #20933)

Revision b16dd5f1 - 2019-01-29 04:35 PM - Alexander Bruy

fix saving/restoring proxy excluded URLs (fix #20933)

(cherry picked from commit fc9796f52a2709700ab20a1b6bf5f275d168acb1)

History

#1 - 2019-01-07 04:10 PM - Giovanni Manghi

- Category changed from Network to GUI

#2 - 2019-01-27 10:30 AM - Alexander Bruy

- Pull Request or Patch supplied changed from No to Yes

- Assignee set to Alexander Bruy

- Status changed from Open to In Progress

PR https://github.com/qgis/QGIS/pull/8995

#3 - 2019-01-27 09:14 PM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:qgis|fc9796f52a2709700ab20a1b6bf5f275d168acb1.
#4 - 2019-01-28 07:35 AM - Alexander Bruy

- Resolution set to fixed/implemented
